<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v02</Title>
  <Series>American Mythology Monsters</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/American-Mythology-Monsters-3/digital-comic/977030</Web>
  <Summary>The final issue of American Mythology Monsters Vol 2 is here!  Dan Parsons concludes the tale of a modern vampire and her 21st century problems. Konstantine Paradias and EV Cantada complete their peek into Hell itself.  And in the final chapter of "The Long Game" Glenn Moane and Cyrus Mesarcia reveals the true end of the con. Get in on classic horror comics presented in glorious black &amp; white that enhances the dire consequences of each blood-soaked tale in the pages of American Mythology Monsters!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB977030], [ASINB09M6526M1]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Horror</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
